Results 1 to 8 of 8

Thread: Cant install Bootmii

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    27
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Cant install Bootmii

    Hey everyone, I made a thread earlier about getting USBLoader going on my Wii and asked about how to get a NAND backup first.

    My Wii is a launch version (got it the day they came out) and it was updated to 4.2U before I softmodded it. All I originally did was softmod it with HBC so I could play emulators/roms.

    So I wanted to get a good backup of my NAND before going ahead with the USBLoader GX install. I erased all info on my SD card and put the hackmii installer in my apps folder, went to my HBC and ran the installer. However as soon as it loads it tells me that there are no vulenrable IOS detected on my system.

    From my understanding because I have a launch Wii I should be good to set Bootmii as Boot2?

    Anyone know whats happening or how I can fix it?

    Is a NAND backup really crucial?


    EDIT: Issue resolved. Followed this guide:
    http://www.wiihacks.com/recommended-...tem-menus.html
    Last edited by Wbones; 07-06-2010 at 02:35 PM.

  2. #2
    New Member
    Join Date
    Dec 2009
    Location
    cornwall
    Posts
    391
    Thanks
    80
    Thanked 64 Times in 48 Posts
    its a basic a system restore just like windows if your wii ever goes wrong (BRICK YOUR WII) you can restore it to the setting you have now. youv already softmodded your wii,

    for USB HDD your only installing a WAD for the channel to run your HDD from if it was me id go ahead with it without the NAND
    but i would still try and get ia NAND just in-case you brick your wii
    if i helped you out just click the thanks button

  3. #3
    New Member
    Join Date
    Dec 2009
    Posts
    27
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Ok thats kind of what I thought.

    I just realized that the installer makes a log file. Here is the exact message i get:


    There is no known vulnerable IOS installed on this Wii.
    Please note that we will not use a fakesigned IOS due to security reasons.

    Look for an updated version at:
    http://bootmii.org

    If this is already the latest version... well, suck it.


    If anyone knows how I can get a NAND backup please let me know. If I dont hear anything for a bit I'll likely just go ahead and do the USBLoader thing.

    Thanks for any help!

  4. #4
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,298 Times in 1,217 Posts
    Blog Entries
    17
    Check out the Recommended FAQ/Guides section. There's a guide by mauifrog on No Vulnerable IOS error. Sticky I believe.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  5. #5
    New Member
    Join Date
    Dec 2009
    Posts
    27
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Yeah I had looked at that briefly but I always get "ERROR! Choose an IOS that accepts fake signing! Press A to continue."

    I dont think I have to do the bannerbomb part as I already have HBC so I just go into HBC and load DOP-Mii and the above message is what I get when I pick any IOS.

  6. #6
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Follow the guide and install IOS34 without patches. It doesn't matter if you have HBC, bannerbomb DOP-Mii. Just follow the guide.
    Damn I suck!!!!

  7. #7
    New Member
    Join Date
    Dec 2009
    Posts
    27
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Sorry, I must be missing something. I cant get past the "Select IOS36 and press A" part (I've tried the other IOS's as well). It always gives me the above error so I dont get to see the option for IOS34.


    EDIT: From this I'm gathering that I should be trying the "Install IOS36 w/ fakesign" option?

    Here is my syscheck:


    sysCheck v1.6.1 by Erik Spyder

    Region: NTSC-U
    The system menu v481 is running under IOS36 (rev 3351)
    Hollywood v0x11
    Console ID:
    Boot2 v4
    Found 86 titles
    Found 22 IOS on this console
    Found 14 IOS Stubs on this console

    IOS (revision) IOS Stub Trucha Bug ES Identify Flash Access NAND Access Boot2 Access USB 2.0
    IOS4 (rev 65280) Yes ? ? ? ? ? ?
    IOS9 (rev 778) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS10 (rev 768) Yes ? ? ? ? ? ?
    IOS11 (rev 256) Yes ? ? ? ? ? ?
    IOS12 (rev 269) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS13 (rev 273) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS14 (rev 520) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS15 (rev 523) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS16 (rev 512) Yes ? ? ? ? ? ?
    IOS17 (rev 775) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS20 (rev 256) Yes ? ? ? ? ? ?
    IOS21 (rev 782) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS22 (rev 1037) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS28 (rev 1550) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS30 (rev 2816) Yes ? ? ? ? ? ?
    IOS31 (rev 3349) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS33 (rev 3091) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS34 (rev 3348) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS35 (rev 3349) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS36 (rev 3351) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS37 (rev 3869) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS38 (rev 3867) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS50 (rev 5120) Yes ? ? ? ? ? ?
    IOS51 (rev 4864) Yes ? ? ? ? ? ?
    IOS53 (rev 5406) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS55 (rev 5406) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS56 (rev 5405) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS57 (rev 5661) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS60 (rev 6400) Yes ? ? ? ? ? ?
    IOS61 (rev 5405) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS70 (rev 6687) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS222 (rev 65280) Yes ? ? ? ? ? ?
    IOS223 (rev 65280) Yes ? ? ? ? ? ?
    IOS249 (rev 65280) Yes ? ? ? ? ? ?
    IOS250 (rev 65280) Yes ? ? ? ? ? ?
    IOS254 (rev 260) Yes ? ? ? ? ? ?
    Last edited by Krank; 07-06-2010 at 02:04 PM.

  8. #8
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    This is a signcheck right...not a syscheck? sign check doesn't accurately detect patches. It looks like you are fine and shouldn't be getting the no vulnerable IOS Error. run a syscheck and replace the signcheck in your above post. If you have any issues following the guide then you should post in the guide, not here. (First replace signcheck with syscheck...unless this is a syscheck)
    Damn I suck!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •